Subject: Re: [PATCH 03/14] copy_fd: pass error message back through a strbuf

From: Jonathan Nieder <[email-masked]>
Date: Wed, 3 Dec 2014 13:51:26 -0800

Junio C Hamano wrote:
> Jonathan Nieder writes:
>> Junio C Hamano wrote:

>>> By the way, this seems to address the same thing as sb/copy-fd-errno
>>> topic that has been cooking in 'pu'?  Should we drop that other
>>> topic and use this one instead?
>>
>> Yes, please.
>
> OK.
>
> It felt strange that two people in a same office stomping on each
> other's toes

I just did a bad job of explaining the context in the cover letter.

I wrote this series at Stefan's request (see the message that the
cover letter is a response to for context[1]).

Hope that helps,
Jonathan

[1] http://thread.gmane.org/gmane.comp.version-control.git/259695/focus=259710
and http://thread.gmane.org/gmane.comp.version-control.git/259695/focus=259703